.pagination {
	    float: left;
    width: 100%;
    text-align: center;
}

#ppc-button {
	text-align: right; 
	padding: 1em 0 0.5em 0; 
}

#topbar2 {
	background: #F47920;
    color: #fff;
    text-align: center;
}

#topbar2.yellow {
	background: #D0DD28;
}

#topbar2 h3 {
	font-weight: bold; 
	margin: 0.5em 0; 
}